<template>
    <footer class="footer">
      <b-container>
        <b-row>
            <b-col sm="6" md="6">
                <div class="footer-logo">
                    <h2>S-Build BVBA</h2>
                    <br>
                    <p class="muted">© 2014 S-Build BVBA</p>
                    <a href="#">Terms of Service</a>    
                    <a href="#">Privacy</a>
                </div>
            </b-col>
            <b-col sm="6" md="6">
                <h3>BEDRIJF</h3>
                <p>Schapenbaan 24, Relegem, 1730, Belgie</p>
                <br>
                <ul class="list-unstyled">
                    <li><a href="#about">Info</a></li>
                    <li><a href="#team">Ons Team</a></li>
                </ul>
            </b-col>
        </b-row>
        <b-row>
            <b-col lg="12" class="text-center">
                <b-link href="#foo" class="mr-5"><font-awesome-icon size="lg" :icon="{ prefix: 'fab', iconName: 'twitter' }"/></b-link>
                <b-link href="#foo" class="mr-5"><font-awesome-icon size="lg" :icon="{ prefix: 'fab', iconName: 'facebook' }" /></b-link>
                <b-link href="#foo"><font-awesome-icon size="lg" icon="globe" /></b-link>
            </b-col>
        </b-row>
      </b-container>
    </footer>
</template>

<style lang="scss" scoped>
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 300px;
  padding: 5em 0;
  color: white;
  background-color: #2b2d35;
}
</style>